Source: python-oslo.rootwrap
Version: 5.4.2-1~u16.04+mcp4
Binary:
  - python3-oslo.rootwrap
  - python-oslo.rootwrap
Build_time: 2019-04-22-05-57-08
Code_project:
  oslo.rootwrap: 71d2fc59010bb5f651428217374cbc0ff5f0d99c
  oslo.rootwrap-build: 0117538e56ba03161b66ecd7aabc8960985f9bcc
